---
- name: Reload nginx
  ansible.builtin.service:
    name: nginx
    state: reloaded

- name: Restart nginx
  ansible.builtin.service:
    name: nginx
    state: restarted

- name: Daemon reload
  ansible.builtin.service:
    name: nginx
    daemon_reload: true
